@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;700&family=Lato:wght@300;400;700&family=Raleway:wght@300;400;500;600;700&family=Roboto:wght@100;300;400;500;700&family=Ubuntu:wght@300;400;500;700&display=swap');
/*----------------*/
/*----------------*/

:root {
  --main-pink-color: #fa8072;
  --main-grey-color: #2a2e30;
}
html {
  box-sizing: border-box;
}

#iframe-body {
  font-family: 'Raleway', sans-serif;
}

.fa {
  font: normal normal normal 14px/1 FontAwesome !important;
}

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  /* box-sizing: inherit; */
}

.btn {
  border: 0;
}
.btn-primary {
  color: #fff;
  background-color: var(--main-pink-color);
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #c64339;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
  border: 0;
}

.chat-body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: #fff;
  font-weight: 400;
  font-size: 14px;
}

button:focus {
  outline: none;
}

label {
  font-weight: 400;
}

/*========messenger chat screen============*/
.msger {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  width: 100%;
  /* max-width: 400px;
  margin: 25px 10px;
  height: calc(100% - 50px); */
  margin: 0;
  height: 100%;
  background: #fff;
  bottom: 0px;
  right: 0px;
  /* box-shadow: 0 15px 15px -5px rgba(0, 0, 0, 0.2); */
  position: fixed;
  /* border: 1px solid #ddd; */
}



.msger-header {
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
  align-items: center;
  padding: 5px 10px;
  /* border-bottom: 1px solid #ddd; */
  background: var(--main-grey-color);
  color: #666;
  position: relative;
  width: 100%;
  min-height: 40px;
}

.msger-header .msger-header-settings .settings-btn {
  width: 18px;
  height: 28px;
  background: transparent;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  position: absolute;
  left: 4px;
  top: 8px;
}
.msger-header .msger-header-settings .settings-btn:hover,
.msger-header .msger-header-settings .settings-btn:focus {
  opacity: 0.8;
}
.msger-header .msger-header-settings .settings-btn img {
  width: 100%;
  height: 100%;
}
.msger-header .msger-header-settings .settings-menu li a {
  font-size: 16px;
  color: #000;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.msger-header .msger-header-settings .settings-menu li a:hover,
.msger-header .msger-header-settings .settings-menu li a:focus {
  color: #1cb3df;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.msger-header-title {
  width: 120px;
  text-align: center;
}
.msger-header-title .logo {
  display: inline-block;
}

.msger-header-title .logo img {
  /* width: 120px; */
  max-height: 30px;
  max-width: 120px;
}

.msger-header-title .msger-header-title-text{
  color: #fff;
  font-size: 24px;
  letter-spacing: -0.38px;
  font-weight: 500;
  display: block;
}

.msger-header .msger-header-title .tia-bot-control {
  display: flex;
  position: absolute;
  left: 3px;
  top: 3px;
}

.msger-header .msger-header-title .tia-bot-control .agent-option-controls {
  width: 38px;
  height: 38px;
}

.msger-header-options {
  display: flex;
  align-items: center;
  justify-content: center;
}

.msger-header-options .ctl-btn{
  width: 16px;
  height: 16px;
  display: flex;
  border: 0px;
  background-color: transparent;
  margin-right: 10px;
}

.msger-header-options .ctl-btn:hover,
.msger-header-options .ctl-btn:focus {
  opacity: 0.5;
}

.msger-header-options .ctl-btn img {
  width: 100%;
  height: 100%;
}
.msger-header .hello-wave {
  display: flex;
  position: absolute;
  top: 52px;
  left: 12px;
  align-items: center;
}
.msger-header .hello-wave h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 15px;
  color: #fff;
  font-size: 25px;
}
.msger-header .wave-holder {
  display: flex;
  width: 25px;
}
.msger-header .wave-holder img {
  width: 100%;
}

.initial-mode-selector {
  position: absolute;
  top: 43px;
  width: 100%;
  bottom: 32px;
}
.initial-mode-selector-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #2a2e30;
  flex-direction: column;
}
.initial-mode-selector-wrap .initial-mode-selector-btn {
  margin: 10px;
  padding: 10px 20px;
  border-radius: 20px;
  outline: none;
  box-shadow: none;
  color: #c64339;
  border: 1px solid #fff;
  min-width: 135px;
}

.agent-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  background-color: var(--main-pink-color);
  /* border-top: 1px solid #fff; */
  border-bottom: 1px solid #fff;
}

.agent-info {
  display: flex;
  align-items: center;
}

.agent-details {
  display: flex;
  flex-direction: column;
}

.agent-name {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}

.agent-designation {
  display: block;
  font-size: 12px;
  margin-top: 2px;
  color: #fff;
}

.agent-options {
  display: flex;
}

.agent-option-controls {
  margin-right: 5px;
  cursor: pointer;
  border: 0px;
  background-color: transparent;
  padding: 10px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.agent-option-controls:focus {
  background-color: #46dc46;
}

.agent-option-controls:last-child {
  margin-right: 0px;
}

.agent-option-controls i {
  font-size: 20px;
  color: #fff;
}

.agent-option-controls.active {
  background-color: #337ab7;
}
.agent-option-controls.screen-active {
  background-color: #eee;
}

.agent-option-controls.active i {
  color: #46dc46;
}

.agent-option-controls svg {
  width: 100%;
  height: 100%;
}

.agent-option-controls svg path {
  fill: #fff;
}

.msger-chat {
  flex: 1;
  overflow-y: auto;
  /* padding: 10px; */
  padding: 0 10px;
  width: 100%;
  /* position: relative; */
  background: #fff;
  scrollbar-width: thin;
  scrollbar-color: #bdbdbd;
}
.msger-chat::-webkit-scrollbar {
  width: 6px;
}
.msger-chat::-webkit-scrollbar-track {
  background: #ddd;
}

.msger-chat::-webkit-scrollbar-thumb {
  background: #bdbdbd;
}

.msger-chat .tia-initial-chat-text {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--main-pink-color);
  padding: 40px 15px 15px 15px;
  margin-bottom: 15px;
  margin-left: -10px;
  margin-right: -10px;
}
.msger-chat .tia-initial-chat-text .tia-initial-chat-text-wrap {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.msger-chat .tia-initial-chat-text .tia-initial-chat-text-wrap span {
  color: #fff;
}

.msger-chat .tia-initial-chat-text .tia-welcome-note {
  /* width: 70%; */
  margin: 0 auto;
  /* margin-bottom: 10px; */
  line-height: 16px;
}

.msger-chat::-webkit-scrollbar {
  width: 6px;
}

.msger-chat::-webkit-scrollbar-track {
  background: #ddd;
}

.msger-chat::-webkit-scrollbar-thumb {
  background: #bdbdbd;
}

.msg {
  display: flex;
  align-items: flex-end;
  margin-bottom: 10px;
}

.msg:last-of-type {
  margin: 0;
}

.msg-img {
  width: 40px;
  height: 40px;
  min-width: 40px;
  min-height: 40px;
  margin-right: 10px;
  background: #fff;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  border-radius: 50%;
}

.msg-bubble {
  max-width: 450px;
  padding: 5px 7px;
  border-radius: 10px;
}
.msg-bubble.welcome-msg .msg-text {
  font-size: 12px;
}

.msg-text {
 line-height: 16px;
  word-wrap: break-word;
  word-break: break-word;
  overflow-wrap: break-word;
}
.msg-text .list-item-ul {
padding-left: 20px;
}
 
.msg-text .list-item-ul li {
  list-style-type: disc;
}

.msg-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 0px;
}

.msg-info-name {
  margin-right: 10px;
  font-weight: 700;
  font-size: 12px;
}

.msg-info-time {
  font-size: 0.85em;
}

.left-msg .msg-bubble {
  border-bottom-left-radius: 0;
  background: #e1e0e0;
  color: #000;
}

.right-msg {
  flex-direction: row-reverse;
}

.right-msg .msg-bubble {
  background: var(--main-pink-color);
  color: #fff;
  border-bottom-right-radius: 0;
}

.right-msg .msg-img {
  margin: 0 0 0 10px;
  display: none;
}

.msger-inputarea {
  display: flex;
  flex-direction: column;
  padding: 0 10px;
  border-top: 1px solid #ddd;
  background: #fff;
}

.msger-inputarea .msger-inputarea-wrap {
  display: none;
}

.msger-controls {
  display: flex;
  justify-content: flex-end;
}

.msger-controls .img-holder {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.msger-controls .img-holder svg path {
  fill: #404C53;
}

.msger-controls .img-holder.active svg path {
  fill: #31b76a;
}

.msger-controls .img-holder img {
  width: 100%;
}

.msger-inputarea input {
  padding: 10px;
  border: none;
  border-radius: 3px;
  font-size: 1em;
}

.msger-inputarea button {
  margin-left: 5px;
  background-color: transparent;
  padding: 10px 2px;
  border: none;
  border-radius: 3px;
  font-size: 1em;
}

.msger-inputarea button:focus {
  background-color: transparent;
}

.msger-inputarea button i {
  font-size: 20px;
  color: #1cb3df;
}

.msger-input {
  flex: 1;
  background: #fff;
}

.msger-input:focus {
  outline: none;
}

.msger-send-btn {
  /* background: #1cb3df !important; */
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: background 0.23s;
}

.msger-send-btn i {
  color: #fff !important;
}

.msger-send-btn:hover {
  opacity: 0.8;
}

.footer-copyright {
  background-color: var(--main-grey-color);
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-copyright .tia-privacy-policy {
  color: #000;
  display: inline-block;
  font-size: 13px;
}
.footer-copyright .poweredby-tia-wrap {
  color: #fff;
  display: inline-block;
  font-size: 10px;
  font-weight: 600;
}
.footer-copyright .poweredby-tia {
  color: #000;
  display: inline-block;
  width: 80px;
  margin-left: 5px;
}
.footer-copyright .poweredby-tia img {
  width: 100%;
}
.survey-box,
.client-details {
  border-radius: 5px;
  margin-bottom: 0px;
  background: transparent;
  position: relative;
  padding: 20px;
  padding-top: 40px;
}

.client-details .form-control {
  background-color: #e1e0e0;
}

.client-details .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666c6f;
  font-size: 16px;
}
.client-details .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #666c6f;
  font-size: 16px;
}
.client-details .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #666c6f;
  font-size: 16px;
}
.client-details .form-control:-moz-placeholder { /* Firefox 18- */
  color: #666c6f;
  font-size: 16px;
}
.client-details .form-control::placeholder {
  color: #666c6f;
  font-size: 16px;
}

.top-icon {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -15px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  /* display: flex; */
  align-items: center;
  justify-content: center;
  background-color: var(--main-pink-color);
  display: none;
}

.top-icon i {
  font-size: 20px;
  color: #fff;
}

.top-icon img {
  width: 24px;
}
/*==========survey form==========*/

.survey-box {
  margin-top: 0px;
  padding-top: 20px;
}

.survey-box p {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
  position: relative;
}
.msger .form-group {
  margin-bottom: 8px
}
.msger .form-group label {
  font-weight: 400;
}

.mandatory-field .required-icon {
  width: 6px;
  margin-left: 2px;
  margin-top: -4px;
}

.like-dislike {
  margin-bottom: 0px;
}

.like-dislike .btn {
  cursor: pointer;
  outline: 0;
  color: #AAA;
}

.like-dislike .btn:focus {
  outline: none;
  box-shadow: none;
}

.like-dislike .btn.like {
  color: #fff;
  background-color: #c64339;
}

.like-dislike .btn.dislike {
  color: #fff;
  background-color: #c64339;
}

.ratingWrapper {
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 15px;
}

.rating-group {
  position: relative;
  margin: 0 5px;
}
.rating-group .rating-button {
  width: 30px;
  height: 20px;
  margin-top: 15px;
  display: none;
}
.rating-group .rating-button svg {
  width: 100%;
  height: 100%;
}
.rating-group .rating-button + label {
  width: 20px;
  position: relative;
}
.rating-group .rating-button#one + label:before {
  content: url(../images/emoji-angry-bw.svg);
  font-size: 18px;
}
.rating-group .rating-button#two + label:before {
  content: url(../images/emoji-bad-bw.svg);
  font-size: 18px;
}
.rating-group .rating-button#three + label:before {
  content: url(../images/emoji-blah-bw.svg);
  font-size: 18px;
}
.rating-group .rating-button#four + label:before {
  content: url(../images/emoji-happy-bw.svg);
  font-size: 18px;
}
.rating-group .rating-button#five + label:before {
  content: url(../images/emoji-amazing-bw.svg);
  font-size: 18px;
}
.rating-group .rating-button#one + label:hover:after, .rating-group .rating-button:checked + label:after,
.rating-group .rating-button#two + label:hover:after, .rating-group .rating-button:checked + label:after,
.rating-group .rating-button#three + label:hover:after, .rating-group .rating-button:checked + label:after,
.rating-group .rating-button#four + label:hover:after, .rating-group .rating-button:checked + label:after,
.rating-group .rating-button#five + label:hover:after, .rating-group .rating-button:checked + label:after {
  font-size: 18px;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 20px;
}
.rating-group .rating-button#one:hover + label:after, .rating-group .rating-button#one:checked + label:after {
  content: url(../images/emoji-angry.svg);
}
.rating-group .rating-button#two:hover + label:after, .rating-group .rating-button#two:checked + label:after {
  content: url(../images/emoji-bad.svg);
}
.rating-group .rating-button#three:hover + label:after, .rating-group .rating-button#three:checked + label:after {
  content: url(../images/emoji-blah.svg);
}
.rating-group .rating-button#four:hover + label:after, .rating-group .rating-button#four:checked + label:after {
  content: url(../images/emoji-happy.svg);
}
.rating-group .rating-button#five:hover + label:after, .rating-group .rating-button#five:checked + label:after {
  content: url(../images/emoji-amazing.svg);
}

/* .star-rating {
  direction: rtl;
  display: inline-block;
  padding: 0px;
  line-height: 16px;
}

.star-rating input[type=radio] {
  display: none
}

.star-rating label {
  color: #bbb;
  font-size: 18px;
  padding: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.star-rating label:hover,
.star-rating label:hover ~ label,
.star-rating input[type=radio]:checked ~ label {
  color: #f2b600;
} */

.button-wrapper {
  text-align: center;
}

.button-wrapper .btn-primary {
  border-radius: 10px;
}

.button-wrapper .btn-primary:active {
  background-color: var(--main-pink-color);
}

.msger #chatTranscript {
  position: absolute;
}

.msger #chatTranscript .modal-dialog {
  width: 80%;
}

.modal-header {
  border-bottom: 0px;
}

.modal-header .close span {
  font-size: 30px;
}

#chatTranscript .modal-body p {
  text-align: center;
  font-size: 16px;
}

.modal-footer {
  border-top: 0px;
  text-align: center;
}

.modal-footer .btn {
  min-width: 135px;
}

.icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.icon-wrapper span {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #eae7e7;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-wrapper span i {
  font-size: 20px;
}


/*=========Call Chat styles==========*/

.call-options {
  padding: 5px 20px 20px 20px;
  background: var(--main-grey-color);
  position: absolute;
  left: 0;
  right: 0;
  top: 44px;
  bottom: 0px;
  z-index: 99;
  display: flex;
  /* flex-flow: column wrap; */
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.call-options .video-chat-image-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: auto;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: relative;
  flex: 1;
  overflow-y: auto;
}
.call-options .video-chat-image-wrapper .remote-video {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ddd;
  background-repeat: no-repeat;
  background-size: 100%;
}
.call-options .video-chat-image-wrapper .remote-video .image-holder {
  display: none;
}
.local-video__wrapper {
  height: 85%;
  width: 100%;
}
.local-video {
  width: 100px;
  height: 56px;
  margin: 5px;
  background: #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.call-options .video-chat-image-wrapper .local-video .image-holder {
  display: none;
}
.call-options .audio-chat-image-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  margin: auto;
  height: 85%;
  width: 100%;
}
.audio-chat-image-wrapper .audio-call-pic .img-wrap {
  width: 80px;
  height: 80px;
  margin-top: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  overflow: hidden;
}
.audio-chat-image-wrapper .audio-call-pic .img-wrap img {
  width: 100%;
}
.call-options .audio-chat-image-wrapper h4 {
  color: #fff;
}

.video-chat .image-holder {
 /* display: flex;*/
  display: flex;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #eae7e7;
  padding: 5px;
  overflow: hidden;
}

.video-chat .image-holder img {
  width: 100%;
}

.call-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
  /* flex-wrap: wrap; */
}

.call-controls .video-camera.active,.call-controls .screen-share.active, .call-controls .audio_Mute.active {
  background-color: #31b76a;
}

.call-controls .video-camera, .call-controls .screen-share, .call-controls .audio_Mute {
  background-color: #a94442;
}

.call-controls .chat-btn i {
  color: #000;
}

.call-controls .full-screen i {
  color: #000;
  font-size: 16px;
}

.call-controls .video-camera i {
  color: #fff;
}

.call-controls button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  margin: 8px 8px;
  margin-bottom: 0px;
  background: #eae7e7;
}

@media (max-width: 1199.98px) { 
  .call-controls button {
    width: 30px;
    height: 30px;
  }
 }

.call-controls button i {
  font-size: 15px;
  color: #fff;
}

.call-controls button.call i {
  color: #fff;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  transform: scale3d(1, 1, 1);
}

.call-controls button.call:hover i {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  transform: scale3d(1.3, 1.3, 1);
}

.call-controls button.accept {
  background-color: #31b76a;
}

.call-controls button.reject {
  background-color: #a94442;
}

.call-controls .fa-microphone {
  color: #000;
}

.call-controls .fa-microphone-slash {
  color: #f00;
}

.call-animation {
  background: #fff;
  position: relative;
  border-radius: 100%;
  animation: play 2s ease infinite;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

@keyframes play {
  0% {
    transform: scale(1);
  }
  15% {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.4);
  }
  25% {
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4), 0 0 0 5px rgba(255, 255, 255, 0.2);
  }
  25% {
    box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.4), 0 0 0 10px rgba(255, 255, 255, 0.2);
  }
}

.video-chat {
  display: none;
}

.audio-chat {
  display: none;
}

/*=======product selection=========*/
.product-selection {
    padding: 30px 20px 20px 20px;
    border-radius: 5px;
    margin-bottom: 25px;
    background: #fff;
    position: relative;
    margin-top: 50px;
}
.product-selection h3 {
  font-size: 22px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 10px;
}
.product-selection ul {

}
.product-selection ul li {
  list-style-type: none;
  padding: 5px 0;
}
.product-selection ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.product-selection ul li a:hover,
.product-selection ul li a:focus {
  color: #1cb3df;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
 }
 #videoAlertDiv h3,
 #audioAlertDiv h3,
 #screenShareInAlert h3,
 #audioAlertOut h3,
 #videoAlertOut h3,
 #discDiv h3 {
  color: #fff;
 }

#videoAlertDiv .button,
#audioAlertDiv .button {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  font-size: 20px;
  margin: 10px;
}
#discDiv .button {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  font-size: 16px;
  margin: 10px;
  padding: 0px;
}

.popup{
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  background: #2a2e30;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 9;

}
.button {
border: none;
color: white;
padding: 10px 15px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
margin: 4px 2px;
cursor: pointer;
}

.accept {background-color: #31b76a; border-radius: 50%;} /* Green */
.reject {background-color: #ff0000; border-radius: 50%;} /* Red */

#chat-proceed-option {
  display: none;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}
#chat-proceed-option button {
  padding: 6px;
  min-width: 60px;
  border-radius: 10px;
  color: #fff;
  border: 0;
  margin: 10px;
  opacity: .8;
}
#chat-proceed-option button:hover,
#chat-proceed-option button:focus {
  opacity: 1;
}
#chat-proceed-option .chat-continue {
  background-color: #fa8072;
}
#chat-proceed-option .chat-stop {
  background-color: #2a2e30;
}
  /*========= Guest page starts========= */
  .guest-confirm .confirm-title {
    color: #fff;
    font-size: 16px;
    max-width: 80%;
    font-weight: 300;
  }
  .guest-confirm .guest-confirm__input{
    position: relative;
   }
   .guest-confirm .guest-confirm__input input{
   padding-right: 40px;
   background: transparent;
   color: rgba(255, 255, 255, 0.5);
   font-size: 13px;
   border-radius: 20px;
   }
   .guest-confirm__input input::placeholder {
    color: rgba(255, 255, 255, 0.5);
  }
  .guest-confirm__input input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
  }
  .guest-confirm__input input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
    opacity: 1;
  }
  .guest-confirm__input input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
    opacity: 1;
  }
  .guest-confirm__input input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
  }
  .guest-confirm__input input::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
  }
   .guest-confirm .guest-confirm__btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 33px;
    background: #fff;
    color: #4CAF50;
    z-index: 99;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
   }
   .guest-confirm .guest-confirm__btn .fa {
     color: #1cb3df;
   }
   .guest-confirm__input input:-internal-autofill-selected {
     background-color: transparent !important;
   }
   .guest-confirm__input input:-webkit-autofill,
   .guest-confirm__input input:-webkit-autofill:hover,
   .guest-confirm__input input:-webkit-autofill:focus,
   .guest-confirm__input input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: rgba(255, 255, 255, 0.5) !important;
}
.thrid-user-cancel-btn {
    margin-top: 15px;
    border-radius: 10px;
    padding: 5px 10px;
    border: 0;
}
.thrid-user-cancel-btn img {
  width: 20px;
}
/*====== File Upload ==========*/
.file-uploader {
  display: flex;
  align-items: center;
}
.file-uploader input[type="file"] {
	position: absolute;
	right: -9999px;
	visibility: hidden;
	opacity: 0;
}
.file-uploader label {
	position: relative;
	background: transparent;
	display: inline-block;
	text-align: center;
	overflow: hidden;
  margin-bottom: 0px;
  cursor: pointer;
}

.filename-holder ul {
  margin-bottom: 0px;
}
.filename-holder ul li {
  display: flex;
  align-items: center;
  list-style-type: none;
  position: relative;
  padding-right: 30px;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 5px;
}.filename-holder ul li:last-child {
  margin-bottom: 0px;
}
.filename-holder ul li .delete {
  position: absolute;
  right: 15px;
  cursor: pointer;
  color: #000;
}
.filename-holder ul li .delete:hover,
.filename-holder ul li .delete:focus {
  color: #a94442;
}
.file-upload-name {
  display: flex;
  align-items: center;
}
.file-upload-name .img-wrapper {
  display: flex;
  margin-right: 8px;
  width: 15px;
  height: 15px;
}
.file-upload-name .img-wrapper img {
  width: 100%;
}

/*=========Tags section starts=========*/
.tia-tags-listing {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-top: 5px;
}
.tia-tags-listing .tia-tags-listing__item {
  border-radius: 4px;
  border: solid 1px #ccc;
  padding: 5px 10px;
  margin-right: 7px;
  font-size: 11px;
  background-color: #fff;
  color: #344548;
  margin-top: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  position: relative;
}
.tia-tags-listing .tia-tags-listing__item:hover,
.tia-tags-listing .tia-tags-listing__item:focus {
  background-color: #022274;
  color: #fff;
  border-color: #022274;
}
.tia-tags-listing__item--new {
  position: absolute;
  right: -10px;
  top: -12px;
  width: 25px;
}
.tia-tags-listing__item--new img {
  width: 100%;
}

.room_span {
  position: absolute;
  right: 12px;
  top: 50px;
  background: transparent;
  border: 0;
  color: #fff;
  border-bottom: 1px solid #fff;
  line-height: 14px;
}

.room_span:hover {
  color: var(--main-grey-color);
  border-bottom: 1px solid var(--main-grey-color);
}
.info-message-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.info-message {
    background: #aaa;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 14px;
    margin: 5px 0px;
    color: #fff;
    text-align: center;
}
/*-------Is there anything---------*/
.continue-info-wrap {
  display: none;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.continue-info {
    background: #333;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 14px;
    margin: 5px 0px;
    color: #fff;
    text-align: center;
}
/*----------------*/

/*-------Offline Customer---------*/
#container_wrap_offline {
  display: none;
}
.offline-info-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.offline-info {
    background: #333;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 14px;
    margin: 10px 0px;
    color: #fff;
    text-align: center;
}
.offline_form_wrap {
  display: flex;
  place-content: space-evenly;
}
/*----------------*/

#agentCallOptions {
  display: none;
}
#connect_Call_wrap{
  display: none;
}
#enterCodeDiv,
#noMeetDiv,
/* #agentTab, */
#audio_Outchat,
#video_Outchat,
#screen_Out,
#surveyAtEnd,
#videoAlertDiv,
#videoAlertOut,
#audioAlertOut,
#screenShareInAlert,
#audioAlertDiv,
#audioTab,
#videoTab,
#handleVideoControls,
#handleScreenControls,
#guestTab,
#handleGuestControls {
  display: none;
}

/*=========responsive section=========*/
@media (max-width: 576px) {
  .call-controls button {
    /* margin: 15px; */
  }
  .msger {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0px;
  }
  .client-bg {
    height: auto;
    top: 200px;
  }
  .top-logo {
    left: 0 !important;
    right: 0;
    margin: auto;
  }
  .topnav {
    left: 0px !important;
    top: 100px !important;
  }
}
